Cisco NX-OS CVE-2012-4122 Arbitrary File Creation or Overwrite Vulnerability

Bugtraq ID: 62843
Class: Unknown
CVE: CVE-2012-4122
Remote: No
Local: Yes
Published: Oct 04 2013 12:00AM
Updated: Oct 10 2013 05:04PM
Credit: Cisco
Vulnerable: Cisco NX-OS 5.2(1)
Cisco NX-OS 5.1(3)N1(1)
Cisco NX-OS 5.1(1)
Cisco NX-OS 5.0(3)N2(1)
Cisco NX-OS 5.0(3)
Cisco NX-OS 4.2(6)
Cisco NX-OS 4.2(4)
Cisco NX-OS 4.2(3)
Cisco NX-OS 0
Cisco Nexus 7000 0
Cisco Nexus 5000 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus